//
//  YHIncomeRecordUtilType.swift
//  galaxy
//
//  Created by alexzzw on 2024/11/18.
//  Copyright © 2024 https://www.galaxy-immi.com. All rights reserved.
//

import UIKit

enum YHIncomeRecordHasAllFile: Int {
    case unknown = 0
    case `true` = 1
    case `false` = 2
}

enum YHIncomeOver100: Int {
    case unknown = 0
    case `true` = 1
    case `false` = 2
}

enum YHCheckboxSelectType: Int {
    case unknown = 0
    case `true` = 1
    case `false` = 2
}

enum YHIncomeRecordUpdateType: Int {
    case save = 1
    case submit = 2
}
